Types File Reference
`#include <numeric>`
`#include <osg/Geometry>`

Go to the source code of this file.

## Namespaces

namespace | osgWidget

## Macros

#define | OSGWIDGET_TYPES

## Typedefs

typedef osg::Vec2Array | osgWidget::TexCoordArray
typedef osg::Vec3Array | osgWidget::PointArray
typedef osg::Vec4Array | osgWidget::ColorArray
typedef TexCoordArray::value_type | osgWidget::TexCoord
typedef PointArray::value_type | osgWidget::Point
typedef ColorArray::value_type | osgWidget::Color
typedef TexCoord::value_type | osgWidget::texcoord_type
typedef Point::value_type | osgWidget::point_type
typedef Color::value_type | osgWidget::color_type
typedef osg::Vec2 | osgWidget::XYCoord
typedef osg::Vec4 | osgWidget::Quad
typedef osg::Matrix::value_type | osgWidget::matrix_type

## Variables

const int | osgWidget::OSGWIDGET_RENDERBIN_MOD = 5000

## Macro Definition Documentation

## OSGWIDGET_TYPES

#define OSGWIDGET_TYPES